GPS CMS Print.ASP SQL Injection Vulnerability

Bugtraq ID: 22232
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 25 2007 12:00AM
Updated: Jan 25 2007 10:30PM
Credit: ajann is credited with the discovery of this vulnerability.
Vulnerable: Guo Xu GPS 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus